Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000176 [SkyOS 5.0 - Beta] Kernel major always 2004-07-12 17:03 2004-11-23 11:14
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000176: Need function to get current keyboard state
Description At present it is not possible to find out what the current keyboard state is, need this to be able to make multi-selection of items work correctly.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-12 17:03 centimetre New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-23 11:14 robert Status new => resolved
2004-11-23 11:14 robert Resolution open => fixed
2004-11-23 11:14 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker